Neuer Bereich: Plugins, Skins & Tools made by Boxpirates - Plugins, Skins & Tools die direkt hier aus unserem Board kommen



Sticky [Support Thread] NordVPN-Connector

    This site uses cookies. By continuing to browse this site, you are agreeing to our use of cookies. More details

    • Indem du z.B. ein alternatives Image verwendest, mit NN2 wirst wahrscheinlich in der Hinsicht nicht Glücklich werden, da Teile veraltet sind.


      Fragen gehören ins Forum und nicht in mein Postfach
      Kein privater Support
      No private support
      Themen zu Internet-Sharing sind hier nicht erwünscht

      NordVPN-Connector v0.4 ------ Support Thread



      ... falls du das Zeug dazu hast und einen Bereich betreuen möchtest
      Werde Teil des Teams! ... und Bewirb dich als Moderator


      'boxpirates-2'

    • Lizard wrote:

      Ich kann kein Problem feststellen.
      Kannst du mal die komplette Ausgabe des Updateversuchs posten?

      "0 von 0 Pakete wurden installiert" reicht mir nicht als Aussage.

      Es muss ja einen Grund haben, warum es sich nicht updaten lässt,
      ansonsten nochmals einen remove (vorher Liste löschen)
      opkg remove enigma2-plugin-extensions-nordvpnconnector
      und dann wieder über
      wget http://nordvpnconnector.dd-dns.de/nvpnc-installer_ipk.sh -O - | /bin/sh
      neu installieren.

      Ein .ipk wird es nicht geben.
      Ich habe über wget die aktuelle Version installiert, die Box zeigt mir dennoch immer noch an, es gäbe ein Update, obwohl die installierte Version die aktuellste ist. Hier mal die Screenshots:
      1_0_0_0_0_0_0_0_0_0.jpg1_0_19_2B5C_41B_1_FFFF0149_0_0_0.jpg

      Das blöde ist halt, dass er mir nun jedes mal beim neustart updates anzeigt.

    • Dann muss irgendwas auf deiner Box im Packagemanagement schief laufen,
      in der "control" des ipk-Paket's steht alles korrekt drin,
      mehr kann ich nicht machen.

      control.jpeg

      Du kannst ja nochmals probieren, ein

      opkg upgrade

      auszuführen, oder das Plugin komplett deinstallieren

      opkg remove clean enigma2-plugin-extensions-nordvpnconnector

      und erneut installieren.

      opkg install enigma2-plugin-extensions-nordvpnconnector


      Irgendwann die Tage wird's noch ein Update auf v0.4-r8.2 geben,
      bezieht sich aber mehr auf das Downlowd-Problem der Konfiglisten beim alten NN2 (OE2.0)
      ist aber auch nur ein Test.


      Fragen gehören ins Forum und nicht in mein Postfach
      Kein privater Support
      No private support
      Themen zu Internet-Sharing sind hier nicht erwünscht

      NordVPN-Connector v0.4 ------ Support Thread



      ... falls du das Zeug dazu hast und einen Bereich betreuen möchtest
      Werde Teil des Teams! ... und Bewirb dich als Moderator


      'boxpirates-2'

    • @Lizard

      Heute hatte ich ein wenig Zeit. Es lag am flag, der war noch gesetzt. Weil ja keine Updates mehr geplant waren. Mit

      opkg flag ok enigma2-plugin-extensions-nordvpnconnector

      ist das Plugin wieder Update fähig.

      Die Anpassung von :

      /etc/opkg/nvpnc-feed.conf

      src/gz nvpnc nordvpnconnector.dd-dns.de/ipk

      in

      src/gz nvpnc nordvpnconnector.dd-dns.de/vti

      opkg update

      reicht da aus. So wie von Dir beschrieben.

    • DM 820-OS 2.2/GP33 NordVPN connector installtion failed

      Hi Meine Dreambox is DM 820/ Dream OS 2.2/GP33- OE22- 4.3 Or 22-216-11-02.
      Habe versucht ueber den Traat den NordVPN connector plugin zu installieren.
      Auch per Telnet -Befehl. Es hat nicht geklappt
      Log file hier beigelegt.
      Kann mir bitte jemand weiter helfen?
      Danke!
      Seid gesund
      M
      Files

    • Dein OE2.2 ist ganz einfach zu alt für die Installation des NordVPN Conectors. Installiere ein aktuelles OE 2.5 Image, am besten gleich noch mit GP4.1

    • Danke für die prompte Antwort.
      Mache ich vielleicht einmal (OE2.5)...
      Es ist ein umfangreiches System bei mir : 4x SATs ,IPTV, mehrere Plugins, 8 x NAS -nfs Mounts usw.
      Da müsste ich mir 2 Wochen Urlaub nehmen.
      Du hast OE 2.5 Image, wie ich sehe.
      Darf ich Dir eine Frage stellen, die mich seit lange bewegt?
      Gruss, M

    • OK, Danke,
      1.Wenn mein Image OE22/GP33 zu alt ist für diesen Plugin (NordVPN Connector) und ich momentan es zu eilig habe und keine Zeit für eine clear Installation von OE25 habe , gibt es eine ältere Version von NordVPN Connector, die ich manuell installieren kann? (über BP/FileBrowser/temp). Die müsste aber meines Wissens nach eine .gz - Extention haben. Falls , ja , wo kann ich sie downloaden (Link?)
      2. OE 2.5: Wenn ich movies schaue, diese sind meistens original auf English, benutze ich immer external subtitles. Früher, also bei frühere Image-Versionen, z.B. 1.6 konnte man die Schrift dieser Untertiteln editieren, also Progresse, font, Position usw. Als ich aber OE22 installiert habe musste ich feststellen dass diese Möglichkeit nicht mehr besteht. So muss ich seit dem die Filme mit stärkere Brille oder ganz von vorne anschauen.
      Also , siehst Du eine Möglichkeit bei OE25 die external subtitles zu editieren?
      Dankend im Voraus
      Michal

    • Zu 1. kann dir sicher @Lizard weiter helfen ;) .
      Zu 2. was die Untertitel betrifft, kann ich dir jetzt aus den Hut raus,auch nicht gleich helfen. Da würde ich jetzt glatt behaupten, da verhält sich das OE2.5 wohl nicht anders, als das OE2.2. Kann aber vielleicht sein, irgend ein Image-Team oder plugin-Entwickler hat das schon etwas gebastelt, womit man die Schriftgröße anpassen kann. Da würde ich jetzt mal auf weitere Rückmeldungen im Board warten, oder ich stolpere zufällg über die Einstellung oder ein plugin. Welchen Boxskin hast du eingestellt?

      Sorry, dass ich jetzt nicht gleich die Lösung für dich parat habe ....

    • Zu 1.) Nur was aktuell da ist, ältere Versionen gibt es nicht und werden auch nicht mehr supportet.
      NordVPN-Connector ist auch nur ab OE2.5 getestet, OE2.2 habe ich nie verwendet.


      Fragen gehören ins Forum und nicht in mein Postfach
      Kein privater Support
      No private support
      Themen zu Internet-Sharing sind hier nicht erwünscht

      NordVPN-Connector v0.4 ------ Support Thread



      ... falls du das Zeug dazu hast und einen Bereich betreuen möchtest
      Werde Teil des Teams! ... und Bewirb dich als Moderator


      'boxpirates-2'

    • Hallo, kann es sein, dass NordVpn eventuell in der 820 die 1000MB verhindert?
      Ich bekomme nach jeder Zwangstrennung, also neu zugewiesener IP, nur 100MB
      Wenn ich im Router kurz zwischen 100 und wieder zurück auf 1GB gehe sind die 1GB wieder da.
      Der Router ist 7590 und noch neu, am großen PC passiert das nicht.
      Habe alle Ports durch die sind okay.
      Bei meinem Bruder mit der Fritz7590, 920UHD ist das gleiche Problem.

    • Guten Abend Lazard,


      erstmal vielen Dank für deine Arbeite in Bezug auf den NordVPN Connector.


      Ich nutze ein VTI Image :
      openvuplus 3.0
      Firmware-Version:VTi 15.0.0 (2020-09-21-vti-master (8207afb95))


      Ich versuche dein Plugin zu nutzen und alles läuft soweit super bis auf Kill Switch.
      Dieses lässt sich nicht starten, und es kommt ständig zu der Meldung das nicht gestartet werden kann.
      Ferner hab ich das Gefühl das Befehle überhaupt sehr träge sind vor allem wenn ich im Plugin Menü bin.


      Vielen Dank

    • So nun läuft es soweit ganz gut,

      hab lediglich das Gefühl meine Vu+ Duo2 ist etwas träge.

      Mir ist nun aufgefallen das meine Vu+ nicht mehr über Dyndns erreichbar ist, Dyndns läuft auf meiner Fritzbox mit einer Portweiterleitung an die VU+.

      Hab mit das Plugin Dyn DNS aufgespielt bekomm es aber nicht zu laufen.

      Brauche wohl kurz Hilfe.

      In der Fritzbox hatte ich die DynIP:Port, den Port um an die Vu+ zu kommen.
      Bei dem Plugin hab ich nur die Ip und die user und password Daten eingeben.
      Ich hab natürlich eine neu Dyn angelegt und dort auch die IP aus den Nord VPN Plugin eingetragen.

      Habt ihr eine Idee was falsch läuft?

      Vielen Dank

    • New

      Der Zugriff von ausserhalb ist durch die VPN-Verbindung natürlich eingeschränkt, da der gesamte Verkehr ja über die VPN-Verbindung abgewickelt wird.
      Evtl. ist über iptables noch einiges möglich, da müsste man sich selbst mal hinsetzen und schauen was geht.
      Die Konfig's zu "iptables" sind unter
      /usr/lib/enigma2/python/Plugins/Extensions/NordVPNConnector/configs
      in den Dateien "iptables_on" und "iptables_off".

      Dazu ist noch zu erwähnen, dass NordVPN kein Portforwarding unterstützt.

      Das Thema zu diesem Problem wurde auch schon hier aufgegriffen.


      Fragen gehören ins Forum und nicht in mein Postfach
      Kein privater Support
      No private support
      Themen zu Internet-Sharing sind hier nicht erwünscht

      NordVPN-Connector v0.4 ------ Support Thread



      ... falls du das Zeug dazu hast und einen Bereich betreuen möchtest
      Werde Teil des Teams! ... und Bewirb dich als Moderator


      'boxpirates-2'

    • New

      hi... nutze leider vti, weil es ambesten auf der ultimo4k läuft.. bin aber sehr zufrieden, das system läuft einfach flüssig. ich habe schon gelesen, das du darauf hinweist,für vti support ab r0.8 eingestellt hast und hier im letzten post auch darauf hinweisen tust nur hier das aktuellste vorhanden... bin mit meinem system aber auf r0.5 stehen geblieben. das plugin läuft egtl auch mit nem kleinen zwischengriff sehr gut....

      bekomme die meldung das ein update für dieses plugin ansteht, klappt aber so nicht, benötigt force! wenn ich das über telnet mache, wird zwar der update erzwingt, aber beim plugincenter aufrufen, kommt die Fehlermeldung, plugin nicht- no name blabla... würde gern zumindest auf die aktuelle r0.8 bis vti, updaten... any way?? please

      sry für meine katastrophale Rechtschreibung, hab grad n abartiges gerät in der Hand :D :mahlzeit1:
      assdigger & sugar blower :verrueckt:

    • New

      Dazu müsste man schon die genaue Fehlermeldung haben um dem Problem auf die Schliche zu kommen,
      ein "blabla" zur Problemeingrenzung hilft da nicht wirklich viel weiter. ;)


      Fragen gehören ins Forum und nicht in mein Postfach
      Kein privater Support
      No private support
      Themen zu Internet-Sharing sind hier nicht erwünscht

      NordVPN-Connector v0.4 ------ Support Thread



      ... falls du das Zeug dazu hast und einen Bereich betreuen möchtest
      Werde Teil des Teams! ... und Bewirb dich als Moderator


      'boxpirates-2'

    • New

      da hast du Recht. ich schau dass ich dir n screenshot mache und Auszug vom telnet... ist Sonntag, da kann ich nicht so ran an die box. bitte vergiss nicht, dass ich, vti 15.0 nutze, erwähnt habe. Danke das du mir weiter helfen willst
      assdigger & sugar blower :verrueckt: